# Authorization Tokens

These endpoints allow you to manage end-user authorization tokens used for Fordefi's WaaS solution.<br><br>Authorization tokens allow end users to authenticate with Fordefi. Each end user can have a maximum of ten active authorization tokens at any time.<br><br>More information on authenticating end users is provided in the <a href="https://docs.fordefi.com/waas/waas-authentication">WaaS developer guide</a>.

## Issue Authorization Token

 - [POST /api/v1/authorization-tokens](https://docs.fordefi.com/api/latest/openapi/authorization-tokens/issue_authorization_token_api_v1_authorization_tokens_post.md): Issue authorization token for an end user.

## List Authorization Tokens

 - [GET /api/v1/authorization-tokens](https://docs.fordefi.com/api/latest/openapi/authorization-tokens/list_authorization_tokens_api_v1_authorization_tokens_get.md): List authorization tokens of end users.

## Delete Authorization Token

 - [DELETE /api/v1/authorization-tokens/{id}](https://docs.fordefi.com/api/latest/openapi/authorization-tokens/delete_authorization_token_api_v1_authorization_tokens__id__delete.md): Delete authorization token of an end user.

